<section class="row text-center padding-top-60 padding-bottom-60 featured-section-row-dark-bg">
    <div class="container">
        <div class="col-md-24">
            <p>
                Register now to secure your spot at the Open Services Cloud event at Sparks Brussels.
            </p>
            <p>
                <small>60 rue Ravenstein - 1000 Brussels</small>
            </p>
            <a class="btn btn-primary" href="https://unlock-cloud.eventbrite.com/">REGISTER NOW</a>
        </div>
        <div class="col-md-12 hidden">
            <p>
                View the summary of our report and gain valuable insights into how Europe can address both legal and technical steps 
                needed to enable Cloud interoptability, for the purpose of skill management, cost efficiency and democratic 
                Cloud market access.
            </p>
            <a class="btn btn-primary" href="https://unlock-cloud.eventbrite.com/">VIEW SUMMARY</a>
        </div>
    </div>
</section>
